package com.xy.feign;

import com.xy.service.DeviceParamsConfigService;
import com.xy.FeignInterceptor;
import com.xy.consts.ServiceConsts;
import org.springframework.cloud.openfeign.FeignClient;

/**
 * <p>
 * 机器默认参数表 feign
 * </p>
 *
 * @author lijin
 * @since 2025-06-30
 */
@FeignClient(value = ServiceConsts.SERVICE_NAME, configuration = FeignInterceptor.class)
public interface DeviceParamsConfigFeign extends DeviceParamsConfigService {

}
